$("body").delegate(".stat-sign", "click", function(e) {
    var stat = $(this).attr("stat-sign") || '',
    	yaDxinesc = $(this).attr("stat-desc") || '',
    	yaCode = "click/"+stat;

    try {
		window.external.data_report(yaCode, yaDxinesc);
	} catch(err) {}
});

